body, #primary{
	color:#666;
}
#header, #primary{
	background:#eeeeee;
	margin-top:10px;
}
div#header h2 a:hover{ 
	text-decoration:none; 
	color:#666;
}
a:hover{
	color:#666;
	text-decoration:none;
}
* html a:hover{
	color:#666;
	text-decoration:none;
}
#secondary{
	background:#dddddd;
}
.abt-this-page{
	color:#333;
}
body{
	background:#eeeeee;
}
#navigation {
	/*background:#000 url(white/navigation.png) top repeat-x;*/
	border-top:1px solid black;
	display:block;
	height:25px;
}

#navigation a:hover {
	text-decoration:none;
}
.ancillary{
	border-top:1px solid #D5D5D5;
	background:#eeeeee url(white/bg_ancillary.jpg) top repeat-x;
	padding:2em 0 2em 0;
}
/*block items*/
ul.recent-comments li a{
	color: #fff;
}
* html ul.recent-comments li a{
	color: #666;
}
.ancillary .sidebar{
	float:left;
	padding: 1%;
	width: 28%;
	margin:0 0 0 2.5%;	
	background: transparent url(white/transparent_bg.png) repeat left top;
}
* html .ancillary .sidebar{
	background:none;
}
.ancillary .sidebar h2, .ancillary .sidebar h3{
	margin:0 0 2em 0;
	color: #333;
}
.divider {
	border-bottom:1px solid #C2C2C2;
}
a, .story .details a{
	color:#000;
}

.story .details a:hover{
	color:#666;
}

.story .details a:hover{
	text-decoration:none;
}
.story .details{ border-top:1px solid #7F7F7F; }

h1, h2, h3{ color:#000; font-weight:300; }
h1 a {color:#000;}
h1 a:hover {color:#666;}
#primary h2{ color:#333; }

h1.title {
letter-spacing:+0.2em;
font-size:1.35em;
text-transform:uppercase;
font-weight:300;
margin:0.75em 0;
}

.title {
text-transform:uppercase;
font-weight:300;
letter-spacing:+0.2em;
color:#000000;
font-size:1.25em;
}

blockquote{ color:#333; }

table th{ /*color:#000;*/ background-color:#eeeeee; }
table td{ /*color:#666;*/ background-color:#eeeeee; }

#header h2{ border-right:1px solid #7F7F7F; }

.comment-head .num-comments{
	color:#000;
}
.secondary .featured p{
	border-bottom:1px solid #CCC;
	border-top: 1px solid #CCC;
}
.secondary .featured dl{
	border-bottom:1px solid #CCC;
}
.secondary .related_post a, .secondary dd a{ 
	color:#7F7F7F; 
}
.secondary .related_post a:hover, .secondary dd a:hover{ 
	color:#000; 
}
.secondary .featured dl h3, .secondary .featured dt{
	color:#333;
}
#primary .story h2, #primary .primary h2, #primary .single-story .primary h3, .story h3, .story h3 a{
	color:#333;
}
#primary.twocol-stories .story img, .single-post img {
	padding: 4px;
	border: 1px solid #ddd;
	background: #fff;
}
#primary.twocol-stories .story a img:hover, .single-post a img:hover {
	padding: 4px;
	border: 1px solid #ddd;
	background: #666;
}
#secondary{
	border-top:1px solid #E3E3E3;
}
.comment-head{
	border-bottom:1px solid #E3E3E3;
}
#comments .counter {
	position: absolute;
	top:-20px;
	right:-4px;
	font: lighter 72px 'Century Gothic', 'Lucida Grande', Arial, Helvetica, Sans-Serif;
	color: #fff;
	text-align: right;
	padding:0;
}
ul.dates, ul.counts, ul.blogroll li ul, ul.pages, ul.sidebar li.widget ul{
	border-top:1px solid #C2C2C2;
}
ul.dates li, ul.counts li, ul.blogroll li ul li, ul.pages li, ul.sidebar li.widget ul li{
	border-bottom:1px solid #C2C2C2;
}
ul.dates .date, ul.counts .count{
	color:#7A7A7A;
}
ul.dates a, ul.counts a, ul.blogroll a, ul.pages a, ul.sidebar li.widget ul a{
	color:#404040;
}
ul.dates a:hover, ul.dates a:hover .date, ul.counts a:hover, ul.counts a:hover .count, ul.blogroll a:hover, ul.pages a:hover, ul.sidebar li.widget ul a:hover{ color:#000; }

#footer{ color: #666; }
#footer a, #footer p.attributes a{
	color:#000;
}
#footer a:hover{ color:#666; }

#footer p.attributes a:hover{color:#666;}


/* Images */

#footer .inside{
	/*background:url(white/footer.gif) 50% 0 repeat-x;*/
}
#search .searchimg{
	background:url(white/search.gif) 0 0 no-repeat;
}
#searchform #s{
	background:#fff;
	border:1px solid #333;
	margin-bottom:4px;
}
#searchform #searchsubmit{
	background:#666;
	color:#fff;
}
.seriesmeta {
	background-color: #838383;
}
.seriesbox {
	background: #DDD;
	border: 1px dotted #000;
	border-bottom: 2px solid #000;
	color: #000;
}
.serieslist-content {
	color: #555;
}
/*suckerfish menu styling for WP3.0 Menus*/
.sf-menu li ul li a {
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
.sf-menu li li, .sf-menu li li li {
	background: #E5E5E5;
}


	
/************************************************
*	Gallery  									*
************************************************/
.gallery1 {
	/*float: left;*/
	display: block;
	width: 100%;
	margin:2px 0 10px 0;
	padding: 0;
	border:1px solid #ccc;
	/*position: relative;
	z-index: 1;
	zoom: 1;*/
	background:#e5e5e5;
	}
.gallery1title {
	/*float: left;*/
	display: block;
	background:#e5e5e5;
	margin: 0;
	padding:0 10px 10px 5px;
	width: 98%;
	overflow:hidden;
	}
.gallery1title p {
	color: #666666;
	margin: 0;
	padding: 0px !important;
	overflow: hidden;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	}
.gallery1title h3 {
	font-size:15px;
	/*font-family: Helvetica, Arial, Trebuchet MS, Verdana;*/
	font-weight:300;
	font-style:normal;
	margin:8px 0 4px 0;
	padding:0;
	overflow:hidden;
	letter-spacing:+0.05em;
	}/*
.gallery1title a, .gallerytitle a:visited {
	color: #8dc63f!important;
	}
.gallery1title a:hover {
	color: #8dc63f;
	text-decoration: underline !important;
	}
.gallery1img a img {
	float: left;
	display: block;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	background: #dddddd;
	}
.gallery1img a img:hover {
	background: #c8cfc3;
	}
	*/
/************************************************
*	Gallery 2 Column							*
************************************************/
.gallery2ColL {
	float: left;
	display: block;
	width: 472px;
	margin: 2px 0px 10px 0;
	padding: 0;
	border:1px solid #666666;
	position: relative;
	z-index: 1;
	zoom: 1;
	}
.gallery2ColR {
	float: left;
	display: block;
	width: 472px;
	margin: 2px 0px 10px 8px;
	padding: 0;
	border:1px solid #666666;
	position: relative;
	z-index: 1;
	zoom: 1;
	}
.gallerytitle2Col {
	float: left;
	display: block;
	background: #dddddd;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	width: 452px;
	max-height: 64px;
	overflow: hidden;
	}
.gallerytitle2Col p {
	color: #666666;
	margin: 0px;
	padding: 0px !important;
	font-size: 11px;
	line-height: 16px;
	height: 32px;
	overflow: hidden;
	text-align:left;
	}
#contentwide .gallerytitle2Col h4 {
	color: #666666;
	font-size: 18px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 20px;
	height: 22px;
	overflow: hidden;
	}
.gallerytitle2Col a, .gallerytitle2Col a:visited {
	color: #8dc63f!important;
	}
.gallerytitle2Col a:hover {
	color: #8dc63f;
	text-decoration: underline !important;
	}
.galleryimg2Col a img {
	float: left;
	display: block;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	background: #dddddd;
	}
.galleryimg2Col a img:hover {
	background: #c8cfc3;
	}
.gallery2Col.first {
	margin: 2px 0px 10px 0px;
	}
.gallery2Col.second {
	margin: 2px 0px 10px 0px;
	}
	
/************************************************
*	Gallery 3 Column							*
************************************************/
.gallery3Col {
	float:left;
	display:block;
	width:310px;
	margin:2px 0 10px 5px;
	padding:0;
	position:relative;
	z-index:1;
	zoom:1;
	border:1px solid #ccc;
	}
.gallerytitle3Col {
	float:left;
	display:block;
	background:#e5e5e5;
	margin:0;
	padding:0 10px 10px 5px;
	width:295px;
	max-height:64px;
	overflow:hidden;
	}
.gallerytitle3Col p {
	color: #666666;
	margin:0 0 0 2px;
	padding: 0px !important;
	font-size: 12px;
	line-height: 14px;
	overflow: hidden;
	text-align:left;
	}
.gallerytitle3Col h3 {
	font-size:15px;
	/*font-family: Helvetica, Arial, Trebuchet MS, Verdana;*/
	font-weight:300;
	font-style:normal;
	margin:8px 0 4px 2px;
	padding:0;
	overflow:hidden;
	letter-spacing:+0.05em;
	}
.gallerytitle3Col a, .gallerytitle3Col a:visited {
	color: #000000;
	}
.gallerytitle3Col a:hover {
	color: #666;
	text-decoration:none;
	}
.galleryimg3Col a img {
	float: left;
	display: block;
	clear: both;
	margin:0;
	padding: 5px;
	background: #e5e5e5;
	}
.galleryimg3Col a img:hover {
	background: #ccc;
	}
.gallery3Col.first {
	margin:2px 8px 10px 0px;
	}
.gallery3Col.second {
	margin:2px 3px 10px 0px;
	}
	
/************************************************
*	Images  					     		    * 
************************************************/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}
img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
	}
img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
	}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}
.alignright {
	float: right;
	margin: 10px 0px 10px 10px;
	}
.alignleft {
	float: left;
	margin: 10px 10px 10px 0px;
	}
.wp-caption {
	background: #FFFFFF;
	max-width: 100%;
	text-align: center;
	padding: 5px 0px 5px 0px;
	margin-bottom: 15px;
	border: 1px solid #DDDDDD;
	}
.wp-caption img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
.wp-caption p.wp-caption-text {
	width: 98%;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	}
	
/******************************************/
.paraHead{
	font-size:1.35em;
	letter-spacing:+0.05em;
	color:#000;
	font-weight:300;
	margin:20px 0 0 0;
	border-bottom:1px solid black;
}


/**** CV ****/

#cv {
color:#000000;
width:740px;
margin:0;
font-size:1.15em;
letter-spacing:+0.05em;
}

.cvHeader {
height:35px;
}

.cvRightWrapper {
float:left;
width:100%;
margin-bottom:12px;
}

.cvRight {
margin-left:72px; /*Set left margin to Left Column Width*/
}

.cvLeft {
float:left;
width:72px; /*Width of left column*/
margin-left:-750px;
text-align:right;
}

.cvInner{
margin:0; /*Margins for inner DIV inside each column (to provide padding)*/
}

.cvHeader h3 {
font-weight:bold;
margin:0;
padding-top:14px;
}

#cv a{
color:#666;
text-decoration:none;
}

#cv a:hover{
color:#000;
text-decoration:none;
}
